## linux-restricted-modules-gcp 5.4.0-1099.108

=== debian/changelog ===
linux-restricted-modules-gcp (5.4.0-1099.108) focal; urgency=medium

  * Master version: 5.4.0-1099.108

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 12 Jan 2023 16:03:14 -0300

linux-restricted-modules-gcp (5.4.0-1098.107) focal; urgency=medium

  * Master version: 5.4.0-1098.107

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:13:01 -0300

linux-restricted-modules-gcp (5.4.0-1097.106+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:29:01 +0000

linux-restricted-modules-gcp (5.4.0-1097.106) focal; urgency=medium

  * Master version: 5.4.0-1097.106

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 16:33:34 -0300

linux-restricted-modules-gcp (5.4.0-1094.103) focal; urgency=medium

  * Master version: 5.4.0-1094.103

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Nov 2022 15:36:21 -0300

linux-restricted-modules-gcp (5.4.0-1093.102+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:12:00 +0100

linux-restricted-modules-gcp (5.4.0-1093.102) focal; urgency=medium

  * Master version: 5.4.0-1093.102

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Oct 2022 08:17:33 -0300

linux-restricted-modules-gcp (5.4.0-1092.101) focal; urgency=medium

  * Master version: 5.4.0-1092.101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:21:24 -0300

linux-restricted-modules-gcp (5.4.0-1090.98+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:50:36 +0100

linux-restricted-modules-gcp (5.4.0-1090.98) focal; urgency=medium

  * Master version: 5.4.0-1090.98

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Oct 2022 21:33:14 -0400

linux-restricted-modules-gcp (5.4.0-1089.97) focal; urgency=medium

  * Master version: 5.4.0-1089.97

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Sep 2022 00:41:50 -0400

linux-restricted-modules-gcp (5.4.0-1088.96) focal; urgency=medium

  * Master version: 5.4.0-1088.96

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 23:22:37 -0400

linux-restricted-modules-gcp (5.4.0-1087.95) focal; urgency=medium

  * Master version: 5.4.0-1087.95

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Aug 2022 03:23:24 -0400

linux-restricted-modules-gcp (5.4.0-1086.94) focal; urgency=medium

  * Master version: 5.4.0-1086.94

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 11:52:20 -0300

linux-restricted-modules-gcp (5.4.0-1085.93+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:44:07 +0100

linux-restricted-modules-gcp (5.4.0-1085.93) focal; urgency=medium

  * Master version: 5.4.0-1085.93

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 01:10:53 -0400

linux-restricted-modules-gcp (5.4.0-1084.92) focal; urgency=medium

  * Master version: 5.4.0-1084.92

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jul 2022 04:45:01 -0400

linux-restricted-modules-gcp (5.4.0-1083.91) focal; urgency=medium

  * Master version: 5.4.0-1083.91

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Jul 2022 03:24:03 -0400

linux-restricted-modules-gcp (5.4.0-1082.89) focal; urgency=medium

  * Master version: 5.4.0-1082.89

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 15:28:27 -0400

linux-restricted-modules-gcp (5.4.0-1081.88) focal; urgency=medium

  * Master version: 5.4.0-1081.88

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 23:06:42 -0400

linux-restricted-modules-gcp (5.4.0-1078.84) focal; urgency=medium

  * Master version: 5.4.0-1078.84


