=== debian/changelog ===
linux-restricted-modules-gcp (5.4.0-1111.120) focal; urgency=medium

  * Master version: 5.4.0-1111.120

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:41:23 -0300

linux-restricted-modules-gcp (5.4.0-1110.119+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:19:55 +0100

linux-restricted-modules-gcp (5.4.0-1110.119) focal; urgency=medium

  * Master version: 5.4.0-1110.119

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:33:37 -0300

linux-restricted-modules-gcp (5.4.0-1109.118) focal; urgency=medium

  * Master version: 5.4.0-1109.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:12:18 -0300

linux-restricted-modules-gcp (5.4.0-1108.117+6) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 16:06:14 +0100

linux-restricted-modules-gcp (5.4.0-1108.117+5) focal; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:18:49 +0100

linux-restricted-modules-gcp (5.4.0-1108.117+4) focal; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.5 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Sun, 02 Jul 2023 22:53:41 +0100

linux-restricted-modules-gcp (5.4.0-1108.117+3) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 30 Jun 2023 23:36:07 +0100

linux-restricted-modules-gcp (5.4.0-1108.117+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:34:01 +0100

linux-restricted-modules-gcp (5.4.0-1108.117+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 21:37:46 +0100

linux-restricted-modules-gcp (5.4.0-1108.117) focal; urgency=medium

  * Master version: 5.4.0-1108.117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 20:14:31 -0300

linux-restricted-modules-gcp (5.4.0-1107.116) focal; urgency=medium

  * Master version: 5.4.0-1107.116

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 14:58:06 -0300

linux-restricted-modules-gcp (5.4.0-1106.115) focal; urgency=medium

  * Master version: 5.4.0-1106.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 10:02:10 -0300

linux-restricted-modules-gcp (5.4.0-1105.114) focal; urgency=medium

  * Master version: 5.4.0-1105.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 16:30:47 -0300

linux-restricted-modules-gcp (5.4.0-1104.113) focal; urgency=medium

  * Master version: 5.4.0-1104.113

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 07:52:52 -0300

linux-restricted-modules-gcp (5.4.0-1103.112+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:31:47 +0100

linux-restricted-modules-gcp (5.4.0-1103.112) focal; urgency=medium

  * Master version: 5.4.0-1103.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 29 Mar 2023 16:35:51 -0300

linux-restricted-modules-gcp (5.4.0-1102.111) focal; urgency=medium

  * Master version: 5.4.0-1102.111

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Mar 2023 10:44:34 -0300

linux-restricted-modules-gcp (5.4.0-1101.110) focal; urgency=medium

  * Master version: 5.4.0-1101.110

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form

